<?xml version='1.0' encoding='UTF-8' ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html">
    <h:head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

        <!--<h:outputStylesheet name="./css/default.css"/>
        <h:outputStylesheet name="./css/cssLayout.css"/> -->
        
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous"></link>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>
        
         <h:outputStylesheet library="css" name="EstiloModelo1.css" />
        
        <link rel="StyleSheet" type="text/css" href="./resources/css/EstiloModelo1.css" media="screen"></link>

        <title>Livraria TMG</title>       
    </h:head>

    <h:body>

        <div id="top" class="top">
            <ui:insert name="top"> 
                <div class="sidebar">
                    <a class="active" ><h:graphicImage library="img" name="book.png"> &nbsp; Categorias &nbsp; </h:graphicImage></a>
                    <a href="./Categorias/Estudo/Home.xhtml">Estudo</a>
                    <a href="./Categorias/Ficcao/Home.xhtml">Ficção</a>
                    <a href="./Categorias/Mitologia/Home.xhtml">Mitologia</a>
                    <a href="./Categorias/Religiao/Home.xhtml">Religião</a>
                    <a href="./Categorias/Romance/Home.xhtml">Romance</a>
                </div>
            </ui:insert>
        </div>

        <div id="content" class="content">
            <ui:insert name="content">

                <div class="container">

                    <div id="co ntato" class="col-sm">
                        <center><h2 class="p4">Contatos</h2>

                            <a class="btn btn-lg" href="https://pt-br.facebook.com/" role="button" target="_blank"><h:graphicImage library="contatos" name="facebook.png"></h:graphicImage></a>

                            <a class="btn btn-lg" href="https://www.gmail.com" role="button" target="_blank"><img src="../resources/img/contatos/gmail.png" width="30px"></img></a>

                            <a class="btn btn-lg" href="https://www.instagram.com/?hl=pt-br" role="button" target="_blank"><img src="resources/img/contatos/insta.png" width="30px"></img></a>
                        </center>                            
                    </div>
                </div>
            </ui:insert>
        </div>

    </h:body>

</html>
